Get an organization
Requires being a member of the organization.
GET
/organizations/{organizationId}Authorization
AuthorizationBearer token (JWT) · headerrequiredAn access token issued by this service (RFC 9068), in the Authorization header as Bearer <token>.
Path parameters
organizationIdstring<uuid>requiredResponses
200
The organization.
idstring<uuid>requirednamestringrequiredslugstringrequiredURL-safe handle, unique across organizations.
created_atstring<date-time>requiredupdated_atstring<date-time>requireddefault
The request failed.
errorstringrequiredStable machine-readable code.
Allowed:
invalid_requestunauthorizedforbiddennot_foundconflictgoneunavailableinternalmessagestringrequiredHuman-readable explanation.